uuid: 6a9c47ef-d004-4366-84ab-f85758ca37d2
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_meta_tags
    - node.type.event
  module:
    - metatag
id: node.event.field_meta_tags
field_name: field_meta_tags
entity_type: node
bundle: event
label: 'Meta tags'
description: 'Custom meta tags for this content.'
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: metatag
